domain:read
Authorization: Bearer {{oauthAccessToken}}
Authorization: Bearer ********************
curl --location 'https://api.lolia.link/api/v1/user/domain?page=undefined&limit=undefined' \ --header 'Authorization: Bearer <token>'
{ "code": 200, "msg": "success", "data": { "domains": [ { "id": 7, "domain": "example.com", "is_verified": true, "status": "verified", "has_beian": true, "beian_number": "京ICP备12345678号", "verified_at": "2026-09-24T10:10:00+08:00", "remark": "主站", "created_at": "2026-09-24T10:00:00+08:00" }, { "id": 8, "domain": "example.org", "is_verified": false, "status": "pending", "verification_subdomain": "lolia_ab12cd34.example.org", "verification_token": "x9y8z7w6v5u4t3s2", "has_beian": false, "expires_at": "2026-09-25T10:00:00+08:00", "created_at": "2026-09-24T10:00:00+08:00" } ], "total": 2, "page": 1, "limit": 10 } }